/* Assurance in Information Security */
.banner#assurance {
  background-image: url('../images/home/banner.png');
  background-size: cover;
}

.banner#assurance h1 {
  font-weight: 300;
}

#about-crest-home {
  background: #313133;
  padding-top: 25px;
  font-weight: 200;
  min-height: 200px;
}

#about-crest-home #youtube-video {
  margin-right: 20px;
}

#about-crest-home .left p {
  color: #b45353;
  font-size: 31px;
}

#about-crest-home .right p {
  color: #e6e5e5;
}



#homepage-5-columns {
  padding-top: 50px;
  margin-bottom: 50px;
  font-size: 12px;
}

#homepage-5-columns img {
  width: 100px;
  display: block;
  margin: 0 auto;
}

#homepage-5-columns p, #homepage-5-columns ul {
  font-size: 12px;
  font-weight: 300;
}

#homepage-5-columns ul {
  padding: 0px;
}

#homepage-5-columns strong {
  font-weight: 400;
}

#homepage-5-columns .col {
  margin-bottom: 20px;
}

.five-column-image {
  min-height: 130px;
}

#homepage-5-columns h4 {
  font-weight: 200;
}

#homepage-5-columns #testimonials div.testimonial {
  margin-bottom: 15px;
}

#homepage-5-columns #testimonials .testimonial span.customer-review {
  font-weight: 300;
}

#homepage-5-columns #testimonials .testimonial span.name {
  color: #CF0A2C;
  font-size: 12px;
}

#homepage-5-columns #testimonials-container {
  height: 180px;
  overflow: auto;
}

::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 5px;
  /*background-color: red;*/
}

::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: rgba(0,0,0,.5);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}

#homepage-5-columns #examinations select {
  font-size: 14px;
}

#homepage-5-columns #why-you-should-become-crest-certified select {
  padding: .375rem 0.25rem;
  font-size: 0.875rem;
}
